Subject: acka-games-digest V2 #254
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, January 24 1998      Volume 02 : Number 254

----------------------------------------------------------------------

Date: Sat, 24 Jan 1998 11:43:55 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Fictionary: Round 3 results

> Man, I would do that...  I respond to the end of Round 2 to get the score
> chart (nice job G.W

I'm afraid I can't take credit for that. Thank Slakko instead. Oh, and if
people are going to just initial my name, can we at least make it TGW? :-)

The Gingham Wearer.

------------------------------

Date: Sat, 24 Jan 1998 18:34:59 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel (Slakko vs. /dev/joe)

At 3:48pm -0500 1/24/98, Joseph W. DeVincentis wrote:
>Vynd wrote a few days ago:
>> Harken!  /dev/joe, viciosuly attacked by Slakko, and now challenged to a
>> Duel of Honor, has chosen to accept!  Woe unto Slakko, for he shall never
>> defeat /dev/joe in the game of Viruses.  /dev/joe stands ready for the
>> referee to begin the game.
>
>else....if, you volunteered to referee this game.  Could you please start it
>soon?
	I don't seem to remember getting that message.  Regardless, here's
the initial setup:

    F G H I J K L M N O P Q R S
9   . . . . . . . . . . . . . .
10  . . . . . . . . . . . . . .
11  . . . . . . @ . . . . . . .
12  . . . . . . . . . . . . . .
13  . . . @ . . . @ . . . . . .
14  . . . . @ . . . . . . @ . .
15  . . . . . . . . . . . . . .
16  . . @ . . . . . . @ @ . . .
17  . . . . . . @ . . . @ . . .
18  . . . . . . . . . . . . . .
19  . . . . . . . . . . . . . .

/dev/joe's letter is /, and Slakko's is S.

You each have three moves for the first round, if I set this up right, you
can reply to send your moves.

The webpage is at http://home.earthlink.net/~tows/acka/virus.html

- -- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Sat, 24 Jan 1998 23:51:10 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Duel (Slakko vs. /dev/joe)

>     F G H I J K L M N O P Q R S
> 9   . . . . . . . . . . . . . .
> 10  . . . . . . . . . . . . . .
> 11  . . . . . . @ . . . . . . .
> 12  . . . . . . . . . . . . . .
> 13  . . . @ . . . @ . . . . . .
> 14  . . . . @ . . . . . . @ . .
> 15  . . . . . . . . . . . . . .
> 16  . . @ . . . . . . @ @ . . .
> 17  . . . . . . @ . . . @ . . .
> 18  . . . . . . . . . . . . . .
> 19  . . . . . . . . . . . . . .
> 
> /dev/joe's letter is /, and Slakko's is S.

There should be twenty cells in total and one should be infected by each
players virus.

The Gingham Wearer, Initiator's Second.

------------------------------

Date: Sat, 24 Jan 1998 19:07:54 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Duel (Slakko vs. /dev/joe)

TGW wrote:
> There should be twenty cells in total and one should be infected by each
> players virus.

Whoops, he's right.  We made this change a couple weeks ago after the
last Viruses game started. In addition to adding more cells to the grid,
each player should get one random cell infected with his virus at random
at the start of the game.  else.if has added the extra cells but needs to
make the random infections before the game can start.

/dev/joe

------------------------------

Date: Sat, 24 Jan 1998 20:26:17 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel (Slakko vs. /dev/joe)

>Whoops, he's right.  We made this change a couple weeks ago after the
>last Viruses game started. In addition to adding more cells to the grid,
>each player should get one random cell infected with his virus at random
>at the start of the game.  else.if has added the extra cells but needs to
>make the random infections before the game can start.
	Okay.  One more time, HERE's the initial setup:
   F G H I J K L M N O P Q R S
8  . . . . . . . . . . . . . .
9  . . . . . . . . . . . . . .
10 . . @ @ . . . @ . . . . . .
11 . . @ @ . . @ . . . . . . .
12 . . S . . . . . . . . . . .
13 . . . @ . . . @ . . . @ . .
14 . . . @ . . . / . @ . @ . .
15 . . @ . . . @ . . . . . . .
16 . . @ . . . . . . @ . . . .
17 . . . . . . . . . . . . . .
18 . . . . @ . . . @ @ . . . .
19 . . . . @ . . . . . . . . .
20 . . . . . . . . . . . . . .
21 . . . . . . . . . . . . . .

- -- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

Date: Sun, 25 Jan 1998 03:18:47 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Mediocrity round 5 results, round 6 start

else...if led off with a 7, followed 4 minutes later by Fortunato, with
another 7. Slakko played an 8, and The Gingham Wearer played 4. Then
/dev/joe played a 7, followed by Alfvaen, with a 6. Goldenmean was next,
with an 8, and finally rufus, with another 7.
For the first time, everyone made a non-random play!

So 6 was the most mediocre number, and Alfvaen gains one Gamepoint. The
scores are: Goldenmean 1, The Gingham Wearer 1, Fortunato 1, else...if 1,
Alfvaen 1, everyone else 0.

Round 6 starts now; as ever, get your plays in ASAP.

The web page has been updated.

Rex Mundi, referee.

------------------------------

Date: Sat, 24 Jan 1998 22:36:04 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: acka: Mediocrity round 5 results, round 6 start

8

rufus

On Sun, 25 Jan 1998, Gavin M. Doig wrote:

> else...if led off with a 7, followed 4 minutes later by Fortunato, with
> another 7. Slakko played an 8, and The Gingham Wearer played 4. Then
> /dev/joe played a 7, followed by Alfvaen, with a 6. Goldenmean was next,
> with an 8, and finally rufus, with another 7.
> For the first time, everyone made a non-random play!
> 
> So 6 was the most mediocre number, and Alfvaen gains one Gamepoint. The
> scores are: Goldenmean 1, The Gingham Wearer 1, Fortunato 1, else...if 1,
> Alfvaen 1, everyone else 0.
> 
> Round 6 starts now; as ever, get your plays in ASAP.
> 
> The web page has been updated.
> 
> Rex Mundi, referee.
> 

------------------------------

End of acka-games-digest V2 #254
********************************